/*     1203445 : 탭 타입 버튼      */
.button__1203445__ {display:table; width:100%;}
.button__1203445__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1203445__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__1203445__ a:hover {background:#ffffff; color:#0256d0;}
.button__1203445__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

.button__1203445__.style_on_type a {background:#ffffff; color:#0256d0;}
.button__1203445__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

@media all and (min-width:1024px){
	.button__1203445__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__1203445__ a:before {height:50px;}
}

/*     1203455 : 탭 타입 버튼      */
.button__1203455__ {display:table; width:100%;}
.button__1203455__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1203455__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__1203455__ a:hover {background:#ffffff; color:#0256d0;}
.button__1203455__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

.button__1203455__.style_on_type a {background:#ffffff; color:#0256d0;}
.button__1203455__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

@media all and (min-width:1024px){
	.button__1203455__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__1203455__ a:before {height:50px;}
}

/*     1203465 : 탭 타입 버튼      */
.button__1203465__ {display:table; width:100%;}
.button__1203465__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#0256d0;
	font-size:14px; font-weight:bold; color:#ffffff; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1203465__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__1203465__ a:hover {background:#0256d0; color:#ffffff;}
.button__1203465__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__1203465__.style_on_type a {background:#0256d0; color:#ffffff;}
.button__1203465__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__1203465__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__1203465__ a:before {height:50px;}
}

/*     126937 : 타이틀 텍스트      */
.title__126937__ {font-size:0}
.title__126937__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126937__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126937__.style_top p {padding-top:10px}
.title__126937__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126937__.style_right p {padding-right:14px}
.title__126937__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126937__.style_bottom p {padding-bottom:12px}
.title__126937__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126937__.style_left p {padding-left:14px}
.title__126937__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126937__.style_circle1 p {padding-left:18px}
.title__126937__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126937__.style_circle2 p {padding-left:18px}
.title__126937__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126937__ p {font-size:20px}
	.title__126937__.style_top p:before {width:20px}
	.title__126937__.style_right p:before {height:20px}
	.title__126937__.style_bottom p:before {width:20px}
	.title__126937__.style_left p:before {height:20px}
}

/*     126938 : 공백      */
.solid_line__126938__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__126938__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__126938__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__126938__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__126938__ {height:10px;}
}

/*     126939 : 이미지      */
.img__126939__ {max-width:100%}
.img__126939__ * {box-sizing:border-box}
.img__126939__ a {display:block;vertical-align:top}
.img__126939__ img {width:px;vertical-align:top}

/*     126940 : 공백      */
.solid_line__126940__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__126940__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__126940__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__126940__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__126940__ {height:10px;}
}

/*     126941 : 타이틀 텍스트      */
.title__126941__ {font-size:0}
.title__126941__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126941__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__126941__.style_top p {padding-top:10px}
.title__126941__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126941__.style_right p {padding-right:14px}
.title__126941__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126941__.style_bottom p {padding-bottom:12px}
.title__126941__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126941__.style_left p {padding-left:14px}
.title__126941__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126941__.style_circle1 p {padding-left:18px}
.title__126941__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126941__.style_circle2 p {padding-left:18px}
.title__126941__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126941__ p {font-size:24px}
	.title__126941__.style_top p:before {width:24px}
	.title__126941__.style_right p:before {height:24px}
	.title__126941__.style_bottom p:before {width:24px}
	.title__126941__.style_left p:before {height:24px}
}

/*     126942 : 공백      */
.solid_line__126942__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__126942__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__126942__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__126942__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__126942__ {height:10px;}
}

/*     126943 : 장문 텍스트      */
.textarea__126943__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__126943__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__126943__ p{font-size:12px;}
}

/*     130349 : 점선      */
.dashed_line__130349__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__130349__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__130349__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__130349__ {height:20px}
}

/*     126945 : 타이틀 텍스트      */
.title__126945__ {font-size:0}
.title__126945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126945__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__126945__.style_top p {padding-top:10px}
.title__126945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126945__.style_right p {padding-right:14px}
.title__126945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126945__.style_bottom p {padding-bottom:12px}
.title__126945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126945__.style_left p {padding-left:14px}
.title__126945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126945__.style_circle1 p {padding-left:18px}
.title__126945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126945__.style_circle2 p {padding-left:18px}
.title__126945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126945__ p {font-size:24px}
	.title__126945__.style_top p:before {width:24px}
	.title__126945__.style_right p:before {height:24px}
	.title__126945__.style_bottom p:before {width:24px}
	.title__126945__.style_left p:before {height:24px}
}

/*     126946 : 공백      */
.solid_line__126946__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__126946__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__126946__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__126946__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__126946__ {height:10px;}
}

/*     126949 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__126949__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126949__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__126949__ ul li:first-child {margin-top:0}
.text_list__126949__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__126949__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__126949__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__126949__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__126949__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__126949__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126949__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__126949__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__126949__ ul li {font-size:15px}
}

/*     130350 : 점선      */
.dashed_line__130350__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__130350__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__130350__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__130350__ {height:20px}
}

/*     126963 : 타이틀 텍스트      */
.title__126963__ {font-size:0}
.title__126963__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126963__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__126963__.style_top p {padding-top:10px}
.title__126963__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126963__.style_right p {padding-right:14px}
.title__126963__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126963__.style_bottom p {padding-bottom:12px}
.title__126963__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126963__.style_left p {padding-left:14px}
.title__126963__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126963__.style_circle1 p {padding-left:18px}
.title__126963__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126963__.style_circle2 p {padding-left:18px}
.title__126963__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126963__ p {font-size:24px}
	.title__126963__.style_top p:before {width:24px}
	.title__126963__.style_right p:before {height:24px}
	.title__126963__.style_bottom p:before {width:24px}
	.title__126963__.style_left p:before {height:24px}
}

/*     126964 : 공백      */
.solid_line__126964__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__126964__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__126964__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__126964__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__126964__ {height:10px;}
}

/*     126953 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__126953__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126953__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__126953__ ul li:first-child {margin-top:0}
.text_list__126953__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__126953__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__126953__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__126953__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__126953__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__126953__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126953__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__126953__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__126953__ ul li {font-size:15px}
}

/*     130351 : 점선      */
.dashed_line__130351__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__130351__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__130351__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__130351__ {height:20px}
}

/*     126965 : 타이틀 텍스트      */
.title__126965__ {font-size:0}
.title__126965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126965__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__126965__.style_top p {padding-top:10px}
.title__126965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126965__.style_right p {padding-right:14px}
.title__126965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126965__.style_bottom p {padding-bottom:12px}
.title__126965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126965__.style_left p {padding-left:14px}
.title__126965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126965__.style_circle1 p {padding-left:18px}
.title__126965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126965__.style_circle2 p {padding-left:18px}
.title__126965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126965__ p {font-size:24px}
	.title__126965__.style_top p:before {width:24px}
	.title__126965__.style_right p:before {height:24px}
	.title__126965__.style_bottom p:before {width:24px}
	.title__126965__.style_left p:before {height:24px}
}

/*     126966 : 공백      */
.solid_line__126966__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__126966__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__126966__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__126966__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__126966__ {height:10px;}
}

/*     126957 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__126957__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126957__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__126957__ ul li:first-child {margin-top:0}
.text_list__126957__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__126957__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__126957__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__126957__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__126957__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__126957__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126957__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__126957__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__126957__ ul li {font-size:15px}
}

/*     126958 : 공백      */
.solid_line__126958__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__126958__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__126958__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__126958__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__126958__ {height:10px;}
}

